[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-0519

Date: (C)2009-02-26   (M)2017-12-07 


Unspecified vulnerability in Adobe Flash Player 9.x before 9.0.159.0 and 10.x before 10.0.22.87 allows remote attackers to cause a denial of service (browser crash) or possibly execute arbitrary code via a crafted Shockwave Flash (aka .swf) file.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SUNALERT-254909
BID-33890
SECUNIA-34012
SECUNIA-34226
SECUNIA-34293
SECUNIA-35074
ADV-2009-0513
ADV-2009-0743
ADV-2009-1297
APPLE-SA-2009-05-12
GLSA-200903-23
IAVM:2009-A-0017
RHSA-2009:0332
RHSA-2009:0334
TA09-133A
flash-swf-unspecified-dos(48900)
http://isc.sans.org/diary.html?storyid=5929
http://support.apple.com/kb/HT3549
http://www.adobe.com/support/security/bulletins/apsb09-01.html
https://bugzilla.redhat.com/show_bug.cgi?id=487141

CPE    30
cpe:/a:adobe:flash_player:9.0.124.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
cpe:/a:adobe:flash_player:9.0.20
...
CWE    1
CWE-20
OVAL    6
oval:org.secpod.oval:def:400078
oval:org.mitre.oval:def:6470
oval:org.secpod.oval:def:18029
oval:org.secpod.oval:def:18028
...

© 2013 SecPod Technologies